@media screen and (max-width: 767px) {
	
	:root{
		--shadow-right: 1rem 0 0.8rem rgba(0,0,0,0.2);
		--shadow-left: -1rem 0 0.8rem rgba(0,0,0,0.2);
	}
	
	.text-more-smaller { font-size: 0.5em; }
	.text-smaller { font-size: 0.6em; }
	.text-small { font-size: 0.8em; }
	.text-big { font-size: 1.1em;}
	.text-bigger { font-size: 1.2em; }
	.text-more-bigger { font-size: 1.4em; }
	
	.page-slider-title { bottom: 50vh; transform: translateY(50%); }
	
	.aspect-image.square-on-mobile{ aspect-ratio:1 / 1 !important; }
	
	/* Main Header styles */
	
	#main-header #lower-header{ background-color:var(--primary-color); }
	#main-header #lower-header #menu-toggle { background-color: transparent; }
	#main-header #lower-header #menu-toggle:before { display:none; }
	#main-header #lower-header .language-selector-wrapper { background-color: transparent; }
	
	#main-header #lower-header #logo-wrapper { height: var(--lower-menu-height); padding: 1.5rem 0.2rem 0.5rem 0.2rem; top: 0; }
	#main-header #lower-header #logo-wrapper .logo-maranello-village .line *, #main-header #lower-header #logo-wrapper .logo-maranello-village .stars *{ fill:#fff !important; }
	.inner #main-header #lower-header #logo-wrapper .logo-maranello-village .line *, .inner #main-header #lower-header #logo-wrapper .logo-maranello-village .stars *, #main-header.sticky #lower-header #logo-wrapper .logo-maranello-village .line *, #main-header.sticky #lower-header #logo-wrapper .logo-maranello-village .stars *{ fill:var(--primary-color) !important; }
	
	#bcrumbs-wrapper { padding-left: 1rem; }
	
	/* Deco Title Styles */
	
	.deco-title { padding: 0; }
	
	/* Blog Roll Slider Styles */
	
	.br-slider { margin: 0; padding-left: 0; padding-right: 0; }
	.br-slider .br-slider-header.inline { margin: 0; text-align: center; }
	.br-slider .br-slider-header .br-slider-control {display:none !important; }
	
	/* Snap Slider Style */
	
	.snap-slider-wrapper .snap-slider-control { display:none; }
	.snap-slider-wrapper.rotating-image figure.previous, .snap-slider-wrapper.rotating-image figure.next , .snap-slider-wrapper.rotating-image figure.current { opacity: 1; transform: scale(1); z-index:10; }
	
	/* Featured list Styles */
	
	.feature-list li {	display: block; }
	
}